html.lang-base-en #wrapper:not(.attract) > #header { background-image: url('../img/background/bg_content_header_en.jpg'); }
html.lang-base-fr #wrapper:not(.attract) > #header { background-image: url('../img/background/bg_content_header_fr.jpg'); }
html.lang-base-es #wrapper:not(.attract) > #header { background-image: url('../img/background/bg_content_header_es.jpg'); }

html.lang-base-en body.arma #wrapper:not(.attract) > #header { background-image: url('../img/background/header_arma_animated_en.gif'); }
html.lang-base-fr body.arma #wrapper:not(.attract) > #header { background-image: url('../img/background/header_arma_animated_fr.gif'); }
html.lang-base-es body.arma #wrapper:not(.attract) > #header { background-image: url('../img/background/header_arma_animated_es.gif'); }

html.lang-base-en body.christmas #wrapper:not(.attract) > #header { background-image: url('../img/background/header_xmas_en.webp'); }
html.lang-base-fr body.christmas #wrapper:not(.attract) > #header { background-image: url('../img/background/header_xmas_fr.webp'); }
html.lang-base-es body.christmas #wrapper:not(.attract) > #header { background-image: url('../img/background/header_xmas_es.webp'); }

html.lang-base-en body.stpatrick #wrapper:not(.attract) > #header { background-image: url('../img/background/header_patrick_en.png'); }
html.lang-base-fr body.stpatrick #wrapper:not(.attract) > #header { background-image: url('../img/background/header_patrick_fr.png'); }
html.lang-base-es body.stpatrick #wrapper:not(.attract) > #header { background-image: url('../img/background/header_patrick_es.png'); }

html.lang-base-en body.easter #wrapper:not(.attract) > #header { background-image: url('../img/background/header_easter_en.png'); }
html.lang-base-fr body.easter #wrapper:not(.attract) > #header { background-image: url('../img/background/header_easter_fr.png'); }
html.lang-base-es body.easter #wrapper:not(.attract) > #header { background-image: url('../img/background/header_easter_es.png'); }

html.lang-base-en body.halloween #wrapper:not(.attract) > #header { background-image: url('../img/background/header_halloween_en.png'); }
html.lang-base-fr body.halloween #wrapper:not(.attract) > #header { background-image: url('../img/background/header_halloween_fr.png'); }
html.lang-base-es body.halloween #wrapper:not(.attract) > #header { background-image: url('../img/background/header_halloween_es.png'); }

html.lang-base-en .words-of-heroes { background-image: url('../img/background/town/cityBoard_en.png'); }
html.lang-base-fr .words-of-heroes { background-image: url('../img/background/town/cityBoard_fr.png'); }
html.lang-base-es .words-of-heroes { background-image: url('../img/background/town/cityBoard_es.png'); }

html.lang-base-en .header-menu.chaos { background-image: url('../img/background/town/chaos_en.gif'); }
html.lang-base-fr .header-menu.chaos { background-image: url('../img/background/town/chaos_fr.gif'); }
html.lang-base-es .header-menu.chaos { background-image: url('../img/background/town/chaos_es.gif'); }

html.lang-base-en .header-menu.insurrect { background-image: url('../img/background/town/revolt_en.gif'); }
html.lang-base-fr .header-menu.insurrect { background-image: url('../img/background/town/revolt_fr.gif'); }
html.lang-base-es .header-menu.insurrect { background-image: url('../img/background/town/revolt_es.gif'); }

html.lang-base-en .hardcore::before { background-image: url('../img/background/town/sign_header_hardcore_en.jpg'); }
html.lang-base-fr .hardcore::before { background-image: url('../img/background/town/sign_header_hardcore_fr.jpg'); }
html.lang-base-es .hardcore::before { background-image: url('../img/background/town/sign_header_hardcore_es.jpg'); }

html.lang-base-en { div.ap, span.ap { &::after { background-image: url('../img/icons/ap_small_en.gif'); } } }
html.lang-base-fr { div.ap, span.ap { &::after { background-image: url('../img/icons/ap_small_fr.gif'); } } }
html.lang-base-es { div.ap, span.ap { &::after { background-image: url('../img/icons/ap_small_es.gif'); } } }

html.lang-base-en { div.pm, span.pm { &::after { background-image: url('../img/icons/pm_small_en.gif'); } } }
html.lang-base-fr { div.pm, span.pm { &::after { background-image: url('../img/icons/pm_small_fr.gif'); } } }
html.lang-base-es { div.pm, span.pm { &::after { background-image: url('../img/icons/pm_small_es.gif'); } } }

html.lang-base-en { div.bp, span.bp { &::after { background-image: url('../img/icons/bp_small_en.gif'); } } }
html.lang-base-fr { div.bp, span.bp { &::after { background-image: url('../img/icons/bp_small_fr.gif'); } } }
html.lang-base-es { div.bp, span.bp { &::after { background-image: url('../img/icons/bp_small_es.gif'); } } }

html.lang-base-de div.game-bar ul.ap li::before { content: url('../img/icons/ap_small.gif'); }
html.lang-base-en div.game-bar ul.ap li::before { content: url('../img/icons/ap_small_en.gif'); }
html.lang-base-fr div.game-bar ul.ap li::before { content: url('../img/icons/ap_small_fr.gif'); }
html.lang-base-es div.game-bar ul.ap li::before { content: url('../img/icons/ap_small_es.gif'); }

html.lang-base-de div.game-bar ul.bp li::before { content: url('../img/icons/bp_small.gif'); }
html.lang-base-en div.game-bar ul.bp li::before { content: url('../img/icons/bp_small_en.gif'); }
html.lang-base-fr div.game-bar ul.bp li::before { content: url('../img/icons/bp_small_fr.gif'); }
html.lang-base-es div.game-bar ul.bp li::before { content: url('../img/icons/bp_small_es.gif'); }

html.lang-base-de div.game-bar ul.pm li::before { content: url('../img/icons/pm_small.gif'); }
html.lang-base-en div.game-bar ul.pm li::before { content: url('../img/icons/pm_small_en.gif'); }
html.lang-base-fr div.game-bar ul.pm li::before { content: url('../img/icons/pm_small_fr.gif'); }
html.lang-base-es div.game-bar ul.pm li::before { content: url('../img/icons/pm_small_es.gif'); }

html.lang-base-en div.town-banner.town-banner-houses { background-image: url("../img/background/town/houses_en.jpg") }
html.lang-base-fr div.town-banner.town-banner-houses { background-image: url("../img/background/town/houses_fr.jpg") }
html.lang-base-es div.town-banner.town-banner-houses { background-image: url("../img/background/town/houses_es.jpg") }

html.lang-base-en div.town-banner.town-banner-houses.night { background-image: url("../img/background/town/night_houses_en.jpg") }
html.lang-base-fr div.town-banner.town-banner-houses.night { background-image: url("../img/background/town/night_houses_fr.jpg") }
html.lang-base-es div.town-banner.town-banner-houses.night { background-image: url("../img/background/town/night_houses_es.jpg") }

html.lang-base-en div.soul .distinctions { background-image: url("../img/soul/rewardsBg_header_en.gif"), url('../img/soul/rewardsBg_back.gif'); }
html.lang-base-fr div.soul .distinctions { background-image: url("../img/soul/rewardsBg_header_fr.gif"), url('../img/soul/rewardsBg_back.gif'); }
html.lang-base-es div.soul .distinctions { background-image: url("../img/soul/rewardsBg_header_es.gif"), url('../img/soul/rewardsBg_back.gif'); }

html.lang-base-en div.soul .news .head { background-image: url("../img/underDevBanner_en.gif") }
html.lang-base-fr div.soul .news .head { background-image: url("../img/underDevBanner_fr.gif") }
html.lang-base-es div.soul .news .head { background-image: url("../img/underDevBanner_es.gif") }

html.lang-base-en #gazette .newspage { background-image: url("../img/news/newsBg_en.gif") }
html.lang-base-fr #gazette .newspage { background-image: url("../img/news/newsBg_fr.gif") }
html.lang-base-es #gazette .newspage { background-image: url("../img/news/newsBg_es.gif") }

html.lang-base-en .forum-post > .forum-post-content .adminAnnounce, html.lang-base-en .sun-editor-editable .adminAnnounce, html.lang-base-en #forum-editor-preview .adminAnnounce, html.lang-base-en #forum-editor-preview-global .adminAnnounce, html.lang-base-en #forum-editor-preview-answer .adminAnnounce { background-image: url('../img/forum/adminAnnounceBg_en.png'); }
html.lang-base-fr .forum-post > .forum-post-content .adminAnnounce, html.lang-base-fr .sun-editor-editable .adminAnnounce, html.lang-base-fr #forum-editor-preview .adminAnnounce, html.lang-base-fr #forum-editor-preview-global .adminAnnounce, html.lang-base-fr #forum-editor-preview-answer .adminAnnounce { background-image: url('../img/forum/adminAnnounceBg_fr.png'); }
html.lang-base-es .forum-post > .forum-post-content .adminAnnounce, html.lang-base-es .sun-editor-editable .adminAnnounce, html.lang-base-es #forum-editor-preview .adminAnnounce, html.lang-base-es #forum-editor-preview-global .adminAnnounce, html.lang-base-es #forum-editor-preview-answer .adminAnnounce { background-image: url('../img/forum/adminAnnounceBg_es.png'); }

html.lang-base-en .forum-post > .forum-post-content .modAnnounce, html.lang-base-en .sun-editor-editable .modAnnounce, html.lang-base-en #forum-editor-preview .modAnnounce, html.lang-base-en #forum-editor-preview-global .modAnnounce, html.lang-base-en #forum-editor-preview-answer .modAnnounce { background-image: url('../img/forum/modAnnounceBg_en.png'); }
html.lang-base-fr .forum-post > .forum-post-content .modAnnounce, html.lang-base-fr .sun-editor-editable .modAnnounce, html.lang-base-fr #forum-editor-preview .modAnnounce, html.lang-base-fr #forum-editor-preview-global .modAnnounce, html.lang-base-fr #forum-editor-preview-answer .modAnnounce { background-image: url('../img/forum/modAnnounceBg_fr.png'); }
html.lang-base-es .forum-post > .forum-post-content .modAnnounce, html.lang-base-es .sun-editor-editable .modAnnounce, html.lang-base-es #forum-editor-preview .modAnnounce, html.lang-base-es #forum-editor-preview-global .modAnnounce, html.lang-base-es #forum-editor-preview-answer .modAnnounce { background-image: url('../img/forum/modAnnounceBg_es.png'); }

html.lang-base-en .soul .friend { background: url("../img/soul/refererHeart_en.png") no-repeat center top; }
html.lang-base-fr .soul .friend { background: url("../img/soul/refererHeart_fr.png") no-repeat center top; }
html.lang-base-es .soul .friend { background: url("../img/soul/refererHeart_es.png") no-repeat center top; }

html.lang-base-en div.or { background: url("../img/or.en.png") no-repeat center; }
html.lang-base-fr div.or { background: url("../img/or.fr.png") no-repeat center; }
html.lang-base-es div.or { background: url("../img/or.es.png") no-repeat center; }

html.lang-base-en #wrapper.attract > #header .deco_logo { background: url("../img/attract/deco_logo_01_en.png") no-repeat center; }
html.lang-base-fr #wrapper.attract > #header .deco_logo { background: url("../img/attract/deco_logo_01_fr.png") no-repeat center; }
html.lang-base-es #wrapper.attract > #header .deco_logo { background: url("../img/attract/deco_logo_01_es.png") no-repeat center; }